Bug 1565833 (CVE-2018-9274) - CVE-2018-9274 wireshark: memory leak in ui/failure_message.c
Summary: CVE-2018-9274 wireshark: memory leak in ui/failure_message.c
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2018-9274
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1565675 1565684 1575744
Blocks: 1565716
TreeView+ depends on / blocked
 
Reported: 2018-04-10 21:09 UTC by Laura Pardo
Modified: 2019-09-29 14:37 UTC (History)
7 users (show)

Fixed In Version: wireshark 2.4.6, wireshark 2.2.14
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-07 18:49:16 UTC


Attachments (Terms of Use)

Comment 1 Laura Pardo 2018-04-10 21:11:17 UTC
Created wireshark tracking bugs for this issue:

Affects: fedora-all [bug 1565684]


Note You need to log in before you can comment on or make changes to this bug.